jrun


Adobe Patches ‘Critical’ ColdFusion, JRun Flaws

Adobe’s never-ending run on the security treadmill hit a new gear this week with the release of patches to cover serious vulnerabilities in the ColdFusion and JRun web design and development platforms.
The patches, rated critical, cover a total of 7 vulnerabilities, some of which “could lead to the potential compromise of user accounts or the affected system,” according to an advisory from Adobe.  They affect ColdFusion v8.0.1 and earlier versions, and JRun 4.0.  Read the full story [zdnet.com]

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.